<?xml version="1.0" encoding="ISO-8859-1" standalone="no"?>
<config val="Joiner">
	<param name="LANGUAGE">DE</param>
	<param name="JOIN_DIR"/>
	<param name="LAST_DIR"></param>
	<param name="HOME_DIR"/>
	<param name="AUTO_NAME">YES</param>
	<param name="SAME_DIR">YES</param>
	<param name="LIST_BACKGROUND">BLACK</param>
	<param name="LIST_FOREGROUND">WHITE</param>
	<param name="LAST_5_JOINS"/>
</config>
